<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from mcframework-dtd_27.loc
-->
<!ENTITY qte_medfn_delete_dlg_cancel_dtd "Anuluj">
<!ENTITY qte_medfn_qry_no_dtd "Nie">
<!ENTITY qte_medfn_qry_yes_dtd "Tak">
<!ENTITY qte_medfn_tooltip_more_dtd "Więcej">
<!ENTITY qte_medfn_top_level_encoding_dtd "Kodowanie">
<!ENTITY qte_medfn_top_level_exit_dtd "Wyjdź">
<!ENTITY qte_medfn_top_level_run_media_update_dtd "Zaktual. multimedia">
<!ENTITY qte_medfn_update_dlg_cancel_dtd "Anuluj">
<!ENTITY qte_medfn_update_dlg_hide_dtd "Ukryj">
